Bug 462454 - gcompris eats all my memory
Summary: gcompris eats all my memory
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gcompris (Show other bugs)
(Show other bugs)
Version: 8
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Johan Cwiklinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-09-16 13:39 UTC by michiel
Modified: 2008-10-06 02:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 02:23:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description michiel 2008-09-16 13:39:17 UTC
Description of problem:

gcompris eats all my memory


Version-Release number of selected component (if applicable):

gcompris-8.4.6-1.fc8

How reproducible:


Steps to Reproduce:
1. start gcompris and wait for oom
2.
3.
  
Actual results:

all memory is used + swap, oom kills


Expected results:

usable gcompris


Additional info:

Comment 1 Johan Cwiklinski 2008-09-20 11:04:30 UTC
Don't know where is the problem, I've filled a bug upstream : 
http://sourceforge.net/tracker/index.php?func=detail&aid=2120387&group_id=6865&atid=106865

Will fix it as soon as I'll know how

Comment 2 Johan Cwiklinski 2008-10-06 02:23:07 UTC
Not a gcompris bug, but a lixml2 one (http://bugzilla.gnome.org/show_bug.cgi?id=554660). Consider updating to lixml2-2.7.1-2.fc9.


Note You need to log in before you can comment on or make changes to this bug.